Проблема Joomla предлагает неправильное обновление

Тема в разделе "Установка и обновление Joomla!", создана пользователем Ak47, 11.02.2016.

  1. Offline

    Ak47 Пользователь

    Регистрация:
    24.10.2009
    Сообщения:
    104
    Симпатии:
    0
    Пол:
    Мужской
    Стояла 3.0.3, обновилось только до 3.2.7. Думал, может нужно сначала до 3.2.7, а потом - до самой свежей.
    Захожу в "обновление Joomla" - выходит сообщение, что нет обновлений. Обновляю страницу - Joomla находит обновление, предлагает с 3.2.7 обновиться до 3.4.8. Но при этом дистрибутив предлагает такой:
    https://github.com/joomla/joomla-cms/releases/download/3.2.7/Joomla_3.2.6_to_3.2.7-Stable-Patch_Package.zip
    Ну и соответственно, обновление идёт до версии 3.2.7.
    Я заходил в настройки выбора источника обновлений, пробовал ставить и серверы с длительной поддержкой, и с краткосрочной поддержкой - не помогает. Сервер с тестовым дистрибутивом - находит версию 4.0.2 (кажется), но не находит URL пакета обновлений.
    6db44dd877.png
     
  2.  
  3. Offline

    Ak47 Пользователь

    Регистрация:
    24.10.2009
    Сообщения:
    104
    Симпатии:
    0
    Пол:
    Мужской
    Обновил вручную файлом до 3.4.8 через менеджер установок.
    Теперь сайт просто не работает, поскольку нужен PHP 5.3.10+
    Установщик конечно не предупредил об этом.
    Хорошо хоть бекапы сделал
     
  4. OlegM
    Offline

    OlegM Russian Joomla! Team Команда форума

    Регистрация:
    12.04.2007
    Сообщения:
    4 356
    Симпатии:
    370
    Пол:
    Мужской
    "Не в хвост, так в гриву..." J:{ ;DD

    Ну, каждый пытливый ум ненапредупреждаешься :)

    Вообще-то, перед установкой чего-нибудь нового надо смотреть системные требования.
     

Поделиться этой страницей

Загрузка...